@font-face {
  font-family: 'Babylonica';
  src: url('/uploads/font/Babylonica-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Cherish';
  src: url('/uploads/font/Cherish-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Comforter';
  src: url('/uploads/font/Comforter-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'FleurDeLeah';
  src: url('/uploads/font/FleurDeLeah-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'IngridDarling';
  src: url('/uploads/font/IngridDarling-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'LoveLight';
  src: url('/uploads/font/LoveLight-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'MySoul';
  src: url('/uploads/font/MySoul-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Neonderthaw';
  src: url('/uploads/font/Neonderthaw-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'RugeBoogie';
  src: url('/uploads/font/RugeBoogie-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'SedgwickAveDisplay';
  src: url('/uploads/font/SedgwickAveDisplay-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Splash';
  src: url('/uploads/font/Splash-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'WaterBrush';
  src: url('/uploads/font/WaterBrush-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'WindSong';
  font-weight: 500; /* Điều này áp dụng cho WindSong-Medium.ttf */
  src: url('/uploads/font/WindSong-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'WindSong';
  font-weight: normal; /* Điều này áp dụng cho WindSong-Regular.ttf */
  src: url('/uploads/font/WindSong-Regular.ttf') format('truetype');
}
